---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libHotSwap.dylib'
relocations:
  - { offsetInCU: 0x68, offset: 0x68, size: 0x8, addend: 0x0, symName: _nsk_jvmti_waitForSync, symObjAddr: 0x39B0, symBinAddr: 0x2330, symSize: 0x270 }
  - { offsetInCU: 0xAD4, offset: 0xAD4, size: 0x8, addend: 0x0, symName: _g_szTagInfo, symObjAddr: 0x5AB60, symBinAddr: 0xC2E0, symSize: 0x0 }
  - { offsetInCU: 0xAFB, offset: 0xAFB, size: 0x8, addend: 0x0, symName: _g_tagFlags, symObjAddr: 0x5CAA0, symBinAddr: 0xE220, symSize: 0x0 }
  - { offsetInCU: 0xB1D, offset: 0xB1D, size: 0x8, addend: 0x0, symName: _g_tagVisitCount, symObjAddr: 0x5CE90, symBinAddr: 0xE610, symSize: 0x0 }
  - { offsetInCU: 0xB3F, offset: 0xB3F, size: 0x8, addend: 0x0, symName: _g_refsToVerifyCnt, symObjAddr: 0x5DE30, symBinAddr: 0xF5B0, symSize: 0x0 }
  - { offsetInCU: 0xB54, offset: 0xB54, size: 0x8, addend: 0x0, symName: _g_refsToVerify, symObjAddr: 0x5DE40, symBinAddr: 0xF5C0, symSize: 0x0 }
  - { offsetInCU: 0xBCF, offset: 0xBCF, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.0, symObjAddr: 0x5A760, symBinAddr: 0xC0C0, symSize: 0x0 }
  - { offsetInCU: 0xBDA, offset: 0xBDA, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.1, symObjAddr: 0x5A764, symBinAddr: 0xC0C4, symSize: 0x0 }
  - { offsetInCU: 0xBE5, offset: 0xBE5, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.2, symObjAddr: 0x5A768, symBinAddr: 0xC0C8, symSize: 0x0 }
  - { offsetInCU: 0xC2A, offset: 0xC2A, size: 0x8, addend: 0x0, symName: __ZL7context, symObjAddr: 0x5A8C0, symBinAddr: 0xC0D0, symSize: 0x0 }
  - { offsetInCU: 0xCA3, offset: 0xCA3, size: 0x8, addend: 0x0, symName: __ZL17redefineAttempted, symObjAddr: 0x5A978, symBinAddr: 0xC188, symSize: 0x0 }
  - { offsetInCU: 0xCC1, offset: 0xCC1, size: 0x8, addend: 0x0, symName: __ZL15redefineSucceed, symObjAddr: 0x5A97C, symBinAddr: 0xC18C, symSize: 0x0 }
  - { offsetInCU: 0xCDA, offset: 0xCDA, size: 0x8, addend: 0x0, symName: __ZL11agentFailed, symObjAddr: 0x5A980, symBinAddr: 0xC190, symSize: 0x0 }
  - { offsetInCU: 0xCF3, offset: 0xCF3, size: 0x8, addend: 0x0, symName: __ZL18currentAgentStatus, symObjAddr: 0x5A984, symBinAddr: 0xC194, symSize: 0x0 }
  - { offsetInCU: 0xD0C, offset: 0xD0C, size: 0x8, addend: 0x0, symName: __ZL9jvmti_env, symObjAddr: 0x5A988, symBinAddr: 0xC198, symSize: 0x0 }
  - { offsetInCU: 0x92FB, offset: 0x92FB, size: 0x8, addend: 0x0, symName: __ZL10agent_data, symObjAddr: 0x5A990, symBinAddr: 0xC1A0, symSize: 0x0 }
  - { offsetInCU: 0x9384, offset: 0x9384, size: 0x8, addend: 0x0, symName: __ZL3jvm, symObjAddr: 0x5A9A0, symBinAddr: 0xC1B0, symSize: 0x0 }
  - { offsetInCU: 0x939D, offset: 0x939D, size: 0x8, addend: 0x0, symName: __ZL7jni_env, symObjAddr: 0x5A9A8, symBinAddr: 0xC1B8, symSize: 0x0 }
  - { offsetInCU: 0x93B6, offset: 0x93B6, size: 0x8, addend: 0x0, symName: __ZL15agentThreadProc, symObjAddr: 0x5A9B0, symBinAddr: 0xC1C0, symSize: 0x0 }
  - { offsetInCU: 0x93CF, offset: 0x93CF, size: 0x8, addend: 0x0, symName: __ZL14agentThreadArg, symObjAddr: 0x5A9B8, symBinAddr: 0xC1C8, symSize: 0x0 }
  - { offsetInCU: 0x93E8, offset: 0x93E8, size: 0x8, addend: 0x0, symName: __ZL11agentThread, symObjAddr: 0x5A9C0, symBinAddr: 0xC1D0, symSize: 0x0 }
  - { offsetInCU: 0x9402, offset: 0x9402, size: 0x8, addend: 0x0, symName: __ZL16checkStatus_func, symObjAddr: 0x5A9C8, symBinAddr: 0xC1D8, symSize: 0x0 }
  - { offsetInCU: 0x9441, offset: 0x9441, size: 0x8, addend: 0x0, symName: __ZL7markPos, symObjAddr: 0x5A9D0, symBinAddr: 0xC1E0, symSize: 0x0 }
  - { offsetInCU: 0x946A, offset: 0x946A, size: 0x8, addend: 0x0, symName: __ZL8inputPos, symObjAddr: 0x5A9D8, symBinAddr: 0xC1E8, symSize: 0x0 }
  - { offsetInCU: 0x9483, offset: 0x9483, size: 0x8, addend: 0x0, symName: __ZL4mode, symObjAddr: 0x5A9E0, symBinAddr: 0xC1F0, symSize: 0x0 }
  - { offsetInCU: 0x949C, offset: 0x949C, size: 0x8, addend: 0x0, symName: __ZL4orig, symObjAddr: 0x5A9E8, symBinAddr: 0xC1F8, symSize: 0x0 }
  - { offsetInCU: 0x94BF, offset: 0x94BF, size: 0x8, addend: 0x0, symName: __ZL6endPos, symObjAddr: 0x5A9F0, symBinAddr: 0xC200, symSize: 0x0 }
  - { offsetInCU: 0x94D8, offset: 0x94D8, size: 0x8, addend: 0x0, symName: __ZL3gen, symObjAddr: 0x5A9F8, symBinAddr: 0xC208, symSize: 0x0 }
  - { offsetInCU: 0x94F1, offset: 0x94F1, size: 0x8, addend: 0x0, symName: __ZL6genPos, symObjAddr: 0x5AA00, symBinAddr: 0xC210, symSize: 0x0 }
  - { offsetInCU: 0x950A, offset: 0x950A, size: 0x8, addend: 0x0, symName: __ZL17constantPoolCount, symObjAddr: 0x5AA08, symBinAddr: 0xC218, symSize: 0x0 }
  - { offsetInCU: 0x952E, offset: 0x952E, size: 0x8, addend: 0x0, symName: __ZL16constantPoolSize, symObjAddr: 0x5AA60, symBinAddr: 0xC270, symSize: 0x0 }
  - { offsetInCU: 0x9547, offset: 0x9547, size: 0x8, addend: 0x0, symName: __ZL12constantPool, symObjAddr: 0x5AA68, symBinAddr: 0xC278, symSize: 0x0 }
  - { offsetInCU: 0x9560, offset: 0x9560, size: 0x8, addend: 0x0, symName: __ZL18codeAttributeIndex, symObjAddr: 0x5AA70, symBinAddr: 0xC280, symSize: 0x0 }
  - { offsetInCU: 0x9579, offset: 0x9579, size: 0x8, addend: 0x0, symName: __ZL24lineNumberAttributeIndex, symObjAddr: 0x5AA72, symBinAddr: 0xC282, symSize: 0x0 }
  - { offsetInCU: 0x9592, offset: 0x9592, size: 0x8, addend: 0x0, symName: __ZL22localVarAttributeIndex, symObjAddr: 0x5AA74, symBinAddr: 0xC284, symSize: 0x0 }
  - { offsetInCU: 0x95AB, offset: 0x95AB, size: 0x8, addend: 0x0, symName: __ZL26localVarTypeAttributeIndex, symObjAddr: 0x5AA76, symBinAddr: 0xC286, symSize: 0x0 }
  - { offsetInCU: 0x95C4, offset: 0x95C4, size: 0x8, addend: 0x0, symName: __ZL22stackMapAttributeIndex, symObjAddr: 0x5AA78, symBinAddr: 0xC288, symSize: 0x0 }
  - { offsetInCU: 0x95DD, offset: 0x95DD, size: 0x8, addend: 0x0, symName: __ZL10allocBytes, symObjAddr: 0xFEB0, symBinAddr: 0xC0B8, symSize: 0x0 }
  - { offsetInCU: 0x9602, offset: 0x9602, size: 0x8, addend: 0x0, symName: __ZL9callBytes, symObjAddr: 0xFEB3, symBinAddr: 0xC0BB, symSize: 0x0 }
  - { offsetInCU: 0x961B, offset: 0x961B, size: 0x8, addend: 0x0, symName: __ZL10codeLength, symObjAddr: 0x5AA7C, symBinAddr: 0xC28C, symSize: 0x0 }
  - { offsetInCU: 0x963F, offset: 0x963F, size: 0x8, addend: 0x0, symName: __ZL3map, symObjAddr: 0x5AA80, symBinAddr: 0xC290, symSize: 0x0 }
  - { offsetInCU: 0x965D, offset: 0x965D, size: 0x8, addend: 0x0, symName: __ZL8widening, symObjAddr: 0x5AA88, symBinAddr: 0xC298, symSize: 0x0 }
  - { offsetInCU: 0x9676, offset: 0x9676, size: 0x8, addend: 0x0, symName: __ZL10opcLengths, symObjAddr: 0xFEC0, symBinAddr: 0x88D0, symSize: 0x0 }
  - { offsetInCU: 0x969B, offset: 0x969B, size: 0x8, addend: 0x0, symName: __ZL9zeroBytes, symObjAddr: 0xFF8B, symBinAddr: 0x899B, symSize: 0x0 }
  - { offsetInCU: 0x9733, offset: 0x9733, size: 0x8, addend: 0x0, symName: __ZL16stackFrameOffset, symObjAddr: 0x5AA90, symBinAddr: 0xC2A0, symSize: 0x0 }
  - { offsetInCU: 0x9764, offset: 0x9764, size: 0x8, addend: 0x0, symName: __ZL7timeout, symObjAddr: 0x5AA10, symBinAddr: 0xC220, symSize: 0x0 }
  - { offsetInCU: 0x977D, offset: 0x977D, size: 0x8, addend: 0x0, symName: __ZL17number_of_samples, symObjAddr: 0x5AA18, symBinAddr: 0xC228, symSize: 0x0 }
  - { offsetInCU: 0x9796, offset: 0x9796, size: 0x8, addend: 0x0, symName: __ZL17sampling_interval, symObjAddr: 0x5AA20, symBinAddr: 0xC230, symSize: 0x0 }
  - { offsetInCU: 0x97AF, offset: 0x97AF, size: 0x8, addend: 0x0, symName: __ZL12package_name, symObjAddr: 0x5AA28, symBinAddr: 0xC238, symSize: 0x0 }
  - { offsetInCU: 0x97C8, offset: 0x97C8, size: 0x8, addend: 0x0, symName: __ZL19package_name_length, symObjAddr: 0x5AA30, symBinAddr: 0xC240, symSize: 0x0 }
  - { offsetInCU: 0x97E1, offset: 0x97E1, size: 0x8, addend: 0x0, symName: __ZL11max_classes, symObjAddr: 0x5AA38, symBinAddr: 0xC248, symSize: 0x0 }
  - { offsetInCU: 0x97FA, offset: 0x97FA, size: 0x8, addend: 0x0, symName: __ZL7vm_mode, symObjAddr: 0x5AA3C, symBinAddr: 0xC24C, symSize: 0x0 }
  - { offsetInCU: 0x9813, offset: 0x9813, size: 0x8, addend: 0x0, symName: __ZL8bci_mode, symObjAddr: 0x5AA40, symBinAddr: 0xC250, symSize: 0x0 }
  - { offsetInCU: 0x982C, offset: 0x982C, size: 0x8, addend: 0x0, symName: __ZL9sync_freq, symObjAddr: 0x5AA44, symBinAddr: 0xC254, symSize: 0x0 }
  - { offsetInCU: 0x9845, offset: 0x9845, size: 0x8, addend: 0x0, symName: __ZL5names, symObjAddr: 0x5AA48, symBinAddr: 0xC258, symSize: 0x0 }
  - { offsetInCU: 0x985E, offset: 0x985E, size: 0x8, addend: 0x0, symName: __ZL13old_class_def, symObjAddr: 0x5AA50, symBinAddr: 0xC260, symSize: 0x0 }
  - { offsetInCU: 0x987C, offset: 0x987C, size: 0x8, addend: 0x0, symName: __ZL13classLoadLock, symObjAddr: 0x5AA58, symBinAddr: 0xC268, symSize: 0x0 }
  - { offsetInCU: 0x9895, offset: 0x9895, size: 0x8, addend: 0x0, symName: __ZL8waitLock, symObjAddr: 0x5AAB0, symBinAddr: 0xC2C0, symSize: 0x0 }
  - { offsetInCU: 0x98AE, offset: 0x98AE, size: 0x8, addend: 0x0, symName: __ZL10classCount, symObjAddr: 0x5AAB8, symBinAddr: 0xC2C8, symSize: 0x0 }
  - { offsetInCU: 0x98C7, offset: 0x98C7, size: 0x8, addend: 0x0, symName: __ZL7newFlag, symObjAddr: 0x5AA94, symBinAddr: 0xC2A4, symSize: 0x0 }
  - { offsetInCU: 0x98E0, offset: 0x98E0, size: 0x8, addend: 0x0, symName: __ZL13new_class_def, symObjAddr: 0x5AA98, symBinAddr: 0xC2A8, symSize: 0x0 }
  - { offsetInCU: 0x98F9, offset: 0x98F9, size: 0x8, addend: 0x0, symName: __ZL21SingleStepEventsCount, symObjAddr: 0x5AABC, symBinAddr: 0xC2CC, symSize: 0x0 }
  - { offsetInCU: 0xA85B, offset: 0xA85B, size: 0x8, addend: 0x0, symName: __ZL13profile_klass, symObjAddr: 0x5AAA0, symBinAddr: 0xC2B0, symSize: 0x0 }
  - { offsetInCU: 0xA874, offset: 0xA874, size: 0x8, addend: 0x0, symName: __ZL11count_field, symObjAddr: 0x5AAA8, symBinAddr: 0xC2B8, symSize: 0x0 }
  - { offsetInCU: 0xA88D, offset: 0xA88D, size: 0x8, addend: 0x0, symName: __ZL29CompiledMethodLoadEventsCount, symObjAddr: 0x5AAC0, symBinAddr: 0xC2D0, symSize: 0x0 }
  - { offsetInCU: 0xA8A6, offset: 0xA8A6, size: 0x8, addend: 0x0, symName: __ZL20ExceptionEventsCount, symObjAddr: 0x5AAC4, symBinAddr: 0xC2D4, symSize: 0x0 }
  - { offsetInCU: 0xBAD0, offset: 0xBAD0, size: 0x8, addend: 0x0, symName: _nsk_vprintf, symObjAddr: 0x500, symBinAddr: 0xEF0, symSize: 0x80 }
  - { offsetInCU: 0xBB65, offset: 0xBB65, size: 0x8, addend: 0x0, symName: _nsk_printf, symObjAddr: 0x450, symBinAddr: 0xE40, symSize: 0xB0 }
  - { offsetInCU: 0xBBC0, offset: 0xBBC0, size: 0x8, addend: 0x0, symName: _nsk_ldisplay, symObjAddr: 0x330, symBinAddr: 0xD40, symSize: 0x100 }
  - { offsetInCU: 0xBE4C, offset: 0xBE4C, size: 0x8, addend: 0x0, symName: _nsk_complain, symObjAddr: 0x580, symBinAddr: 0xF70, symSize: 0xC0 }
  - { offsetInCU: 0xBE9E, offset: 0xBE9E, size: 0x8, addend: 0x0, symName: _nsk_lvcomplain, symObjAddr: 0x640, symBinAddr: 0x1030, symSize: 0x220 }
  - { offsetInCU: 0xC083, offset: 0xC083, size: 0x8, addend: 0x0, symName: _nsk_lcomplain, symObjAddr: 0x860, symBinAddr: 0x1250, symSize: 0xA0 }
  - { offsetInCU: 0xC136, offset: 0xC136, size: 0x8, addend: 0x0, symName: _nsk_ltrace, symObjAddr: 0x920, symBinAddr: 0x12F0, symSize: 0x110 }
  - { offsetInCU: 0xC22C, offset: 0xC22C, size: 0x8, addend: 0x0, symName: _nsk_lverify, symObjAddr: 0xAC0, symBinAddr: 0x1400, symSize: 0x150 }
  - { offsetInCU: 0xC389, offset: 0xC389, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x1830, symBinAddr: 0x1550, symSize: 0x30 }
  - { offsetInCU: 0xC46A, offset: 0xC46A, size: 0x8, addend: 0x0, symName: __Z23nsk_jni_check_exceptionP7JNIEnv_PKci, symObjAddr: 0x1CC0, symBinAddr: 0x1580, symSize: 0x150 }
  - { offsetInCU: 0xC662, offset: 0xC662, size: 0x8, addend: 0x0, symName: __Z15nsk_jni_lverifyiP7JNIEnv_iPKciS2_z, symObjAddr: 0x1E10, symBinAddr: 0x16D0, symSize: 0x160 }
  - { offsetInCU: 0xC922, offset: 0xC922, size: 0x8, addend: 0x0, symName: _nsk_jvmti_parseOptions, symObjAddr: 0x22A0, symBinAddr: 0x1830, symSize: 0x4A0 }
  - { offsetInCU: 0xCBBB, offset: 0xCBBB, size: 0x8, addend: 0x0, symName: _nsk_jvmti_findOptionIntValue, symObjAddr: 0x2860, symBinAddr: 0x1CD0, symSize: 0xE0 }
  - { offsetInCU: 0xCC7B, offset: 0xCC7B, size: 0x8, addend: 0x0, symName: _nsk_jvmti_lverify, symObjAddr: 0x29F0, symBinAddr: 0x1DB0, symSize: 0x1B0 }
  - { offsetInCU: 0xCE96, offset: 0xCE96, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_ArgumentHandler_getAgentOptionsString, symObjAddr: 0x2BA0, symBinAddr: 0x1F60, symSize: 0xA0 }
  - { offsetInCU: 0xCFBD, offset: 0xCFBD, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_redefineAttempted, symObjAddr: 0x2F10, symBinAddr: 0x2000, symSize: 0x20 }
  - { offsetInCU: 0xCFF4, offset: 0xCFF4, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_isRedefined, symObjAddr: 0x2F30, symBinAddr: 0x2020, symSize: 0x20 }
  - { offsetInCU: 0xD02B, offset: 0xD02B, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_agentStatus, symObjAddr: 0x2F50, symBinAddr: 0x2040, symSize: 0x20 }
  - { offsetInCU: 0xD1DE, offset: 0xD1DE, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resetAgentData, symObjAddr: 0x3660, symBinAddr: 0x2060, symSize: 0x1A0 }
  - { offsetInCU: 0xD4FA, offset: 0xD4FA, size: 0x8, addend: 0x0, symName: _nsk_jvmti_createJVMTIEnv, symObjAddr: 0x3800, symBinAddr: 0x2200, symSize: 0x130 }
  - { offsetInCU: 0xD6AA, offset: 0xD6AA, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resumeSync, symObjAddr: 0x3C20, symBinAddr: 0x25A0, symSize: 0x1B0 }
  - { offsetInCU: 0xD999, offset: 0xD999, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_checkStatus, symObjAddr: 0x3DD0, symBinAddr: 0x2750, symSize: 0x80 }
  - { offsetInCU: 0xDA63, offset: 0xDA63, size: 0x8, addend: 0x0, symName: __ZL18syncDebuggeeStatusP7JNIEnv_P9_jvmtiEnvi, symObjAddr: 0x3E50, symBinAddr: 0x27D0, symSize: 0x6A0 }
  - { offsetInCU: 0xE5F8, offset: 0xE5F8, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_9NewObjectEP7_jclassP10_jmethodIDz, symObjAddr: 0xB740, symBinAddr: 0x8100, symSize: 0xB0 }
  - { offsetInCU: 0xE66E, offset: 0xE66E, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_resetAgentData, symObjAddr: 0x44F0, symBinAddr: 0x2E70, symSize: 0x70 }
  - { offsetInCU: 0xE763, offset: 0xE763, size: 0x8, addend: 0x0, symName: _MA_checkStatus, symObjAddr: 0x5200, symBinAddr: 0x2EE0, symSize: 0xA0 }
  - { offsetInCU: 0xE86F, offset: 0xE86F, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetTags, symObjAddr: 0x6030, symBinAddr: 0x2F80, symSize: 0x40 }
  - { offsetInCU: 0xE966, offset: 0xE966, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_setTag, symObjAddr: 0x6070, symBinAddr: 0x2FC0, symSize: 0x2B0 }
  - { offsetInCU: 0xED0C, offset: 0xED0C, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_getTag, symObjAddr: 0x6320, symBinAddr: 0x3270, symSize: 0xC0 }
  - { offsetInCU: 0xEE52, offset: 0xEE52, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetRefsToVerify, symObjAddr: 0x63E0, symBinAddr: 0x3330, symSize: 0x10 }
  - { offsetInCU: 0xEF15, offset: 0xEF15, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_addRefToVerify, symObjAddr: 0x63F0, symBinAddr: 0x3340, symSize: 0x220 }
  - { offsetInCU: 0xFB0E, offset: 0xFB0E, size: 0x8, addend: 0x0, symName: _Inject, symObjAddr: 0x6BA0, symBinAddr: 0x3560, symSize: 0x3060 }
  - { offsetInCU: 0x126D2, offset: 0x126D2, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x9C00, symBinAddr: 0x65C0, symSize: 0x10 }
  - { offsetInCU: 0x12733, offset: 0x12733, size: 0x8, addend: 0x0, symName: _Agent_Initialize, symObjAddr: 0x9C10, symBinAddr: 0x65D0, symSize: 0xA50 }
  - { offsetInCU: 0x1311F, offset: 0x1311F, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0xA660, symBinAddr: 0x7020, symSize: 0x10 }
  - { offsetInCU: 0x1327C, offset: 0x1327C, size: 0x8, addend: 0x0, symName: __ZL9agentProcP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xA670, symBinAddr: 0x7030, symSize: 0xA00 }
  - { offsetInCU: 0x13EE0, offset: 0x13EE0, size: 0x8, addend: 0x0, symName: __ZL8redefineP9_jvmtiEnvP20jvmtiClassDefinition, symObjAddr: 0xBB60, symBinAddr: 0x8520, symSize: 0x110 }
  - { offsetInCU: 0x14021, offset: 0x14021, size: 0x8, addend: 0x0, symName: __ZL17ClassFileLoadHookP9_jvmtiEnvP7JNIEnv_P7_jclassP8_jobjectPKcS6_iPKhPiPPh, symObjAddr: 0xB070, symBinAddr: 0x7A30, symSize: 0x2E0 }
  - { offsetInCU: 0x14375, offset: 0x14375, size: 0x8, addend: 0x0, symName: __ZL18CompiledMethodLoadP9_jvmtiEnvP10_jmethodIDiPKviPK20jvmtiAddrLocationMapS4_, symObjAddr: 0xB350, symBinAddr: 0x7D10, symSize: 0x110 }
  - { offsetInCU: 0x145BF, offset: 0x145BF, size: 0x8, addend: 0x0, symName: __ZL10SingleStepP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDl, symObjAddr: 0xB460, symBinAddr: 0x7E20, symSize: 0x10 }
  - { offsetInCU: 0x146A4, offset: 0x146A4, size: 0x8, addend: 0x0, symName: __ZL9ExceptionP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDlS4_S6_l, symObjAddr: 0xB470, symBinAddr: 0x7E30, symSize: 0x2D0 }
  - { offsetInCU: 0x14B32, offset: 0x14B32, size: 0x8, addend: 0x0, symName: __ZL18agentThreadWrapperP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xB7F0, symBinAddr: 0x81B0, symSize: 0x370 }
...
